* Science_descriptive_deident.do:  This program creates the numbers for figures and tables
*	for "Race, Ethnicity, and NIH Awards" Using the De-identified data.  Tables and Figures are noted in comments.
*	Estimates performed using STATA version 11.
*
*	Donna Ginther  June 16, 2011.
*														
* Preliminaries
    #delimit ;
     clear;
     clear matrix;
     capture log close;
     set mem 500M;
     set matsize 500;
     set more off;
    
 log using d:\consulting\Science_descriptive_deident1.out, text replace;
 
    use d:\consulting\Science_NIH_deidentified.dta,clear;


************ Table S2 *****************************;

 
 	**** Table S2 Top Panel:  RPGs ***********************; 
	
	tabulate race rpgawd;
	
	
	**** Table S2 Middle Panel:  All R01s ***********************; 
	
	tabulate race rpgawd if r01_type1==1;

		
	************ NOTE: Remaining estimates based on PhD Sample Only****************;
	
	keep if phdsamp==1;
	
	**** Table S2 Bottom Panel: PhDs R01 ***********************; 
	
	tabulate race r01awd;

	
***********  Figure S1  Suppressed *********;

	
******** Figure S2 Suppressed *******;


******** Figure S3 Suppressed ******** ;

	
******** Figure S4 Estimates can be found in Table S14, Science_probit_deidentified1.do; 



******** Table S1:  Suppressed  ****************;

	
********* Table S3:  Suppressed ***************;


********* Table S4: List of covariates used in Estimation *****************;

********* Table S5: Can be found in Science_probit_deidentified1.do *****************;


********* Table S6: Suppressed ********************;

		
********* Tables S7 and S8: Can be found in Science_probit_deidentified1.do ************;


********* Table S9:  Modified--citizenship suppressed F, T, K training combined  ********;

	
	table race roleftk, row col;
	
********* Table S10:  Modified--citizenship suppressed F, T, K training combined *************;

		table race r01awd roleftk, row col;
	
******** Table S11  Distribution of Selected Covariates, Full Sample ********;

	tabstat priorgrant roleftk org_high cmte_c fund_rank1 fund_rank2, by(race) stat(mean);

	tabstat pubq1 pubq2 pubq3 pubq4 citq1 citq2 citq3 citq4 citq5 if pub_badmatch==0, by(race) stat(mean);


****** Table S13 Top Panel:  Number of Applications for Selected Covariates *****************;

	table race priorgrant;
	table race roleftk;
	table race org_high;
	table race cmte_c;
	table race fund_rank1;
	table race fund_rank2;
	table race citq5;


********* Table S12  Descriptives for explanatory variables Unscored ********;

	keep if scored==0;

	tabstat priorgrant roleftk org_high cmte_c fund_rank1 fund_rank2, by(race) stat(mean);

	tabstat pubq1 pubq2 pubq3 pubq4 citq1 citq2 citq3 citq4 citq5 if pub_badmatch==0, by(race) stat(mean);



****** Table S13 Bottom Panel:  Number of Applications for Selected Covariates *****************;
	*** Unscored ***;

	table race priorgrant;
	table race roleftk;
	table race org_high;
	table race cmte_c;
	table race fund_rank1;
	table race fund_rank2;
	table race citq5;


clear;


capture log close;
