* Science_probit_deidentified1.do:  This estimates the probit models for "Race, Ethnicity, *	and NIH Awards."  Tables and Figures are noted in comments.
*	Estimates performed using STATA version 11.
*
*	Donna Ginther  June 14, 2011.
*														
* Preliminaries
    #delimit ;
    clear;
	clear matrix;
    capture log close;
    set mem 250M;
    set matsize 500;
    set more off;
    
 log using d:\consulting\science_probit_deidentified.out, text replace;
 
    use d:\consulting\Science_NIH_deidentified.dta,clear;


keep if phdsamp == 1;

************************* Table S5, Figure 3 ******************************;

*Model A;
dprobit r01awd asian black hispanic other 
,robust ;
outreg2 using d:\consulting\table_s5_deid.xls, bd(3)   td(3)   label alpha(.001, .01, .05) 
bracket ct(1) replace;

test asian black hispanic other, mtest(b);

estat classification;

/* Model B;*/
dprobit r01awd asian black hispanic other roleftk
,robust ;
outreg2 using d:\consulting\table_s5_deid.xls, bd(3)   td(3)   label alpha(.001, .01, .05) 
bracket ct(2) append;

test asian black hispanic other, mtest(b);

estat classification;

/*Model C;*/
dprobit r01awd asian black hispanic other roleftk
fund_rank1 fund_rank2 fund_rank3 org_high
,robust ;
outreg2 using d:\consulting\table_s5_deid.xls, bd(3)   td(3)   label alpha(.001, .01, .05) 
bracket ct(3) append;

test asian black hispanic other, mtest(b);

estat classification;

/* Model D;*/
xi: dprobit r01awd asian black hispanic other 
roleft fund_rank1 fund_rank2 fund_rank3 org_high priorgrant cmte_c hs_y 
, robust ;
outreg2 using d:\consulting\table_s5_deid.xls, bd(3)   td(3)   label alpha(.001, .01, .05) 
bracket ct(4) append;

test asian black hispanic other, mtest(b);

estat classification;

/* Model E;*/
xi: dprobit r01awd asian black hispanic other 
roleft fund_rank1 fund_rank2 fund_rank3  org_high priorgrant cmte_c hs_y pub_badmatch
 pubq2 pubq3 pubq4 citq2 citq3 citq4, robust ;
outreg2 using d:\consulting\table_s5_deid.xls, bd(3)   td(3) label alpha(.001, .01, .05) 
bracket ct(5) append;

test asian black hispanic other, mtest(b);

estat classification;

************ Figure 3 Estimates ******************************************;

* Model E;

xi: dprobit r01awd asian black hispanic other 
roleft fund_rank1 fund_rank2 fund_rank3 org_high priorgrant cmte_c hs_y pub_badmatch
 pubq2 pubq3 pubq4 citq2 citq5, robust ;
outreg2 using d:\consulting\table_s5_deid.xls, bd(3)   td(3)  label alpha(.001, .01, .05) 
bracket ct(Figure 3) append;

************************* Table S14: Probability of Receiving a Score ************************;

xi: dprobit scored asian black hispanic other 
roleft fund_rank1 fund_rank2 fund_rank3 org_high priorgrant cmte_c hs_y pub_badmatch
 pubq2 pubq3 pubq4 citq2 citq3 citq4, robust ;
outreg2 using d:\consulting\table_s14_deid.xls, bd(3)   td(3) label  alpha(.001, .01, .05) 
bracket ct(Full Sample) replace;


xi: dprobit scored roleft roleft fund_rank1 fund_rank2 fund_rank3 org_high priorgrant cmte_c hs_y pub_badmatch
 pubq2 pubq3 pubq4 citq2 citq3 citq4 if black==1, robust ;
outreg2 using d:\consulting\table_s14_deid.xls, bd(3)   td(3) label  alpha(.001, .01, .05) 
bracket ct(Black) append;

xi: dprobit scored roleft fund_rank1 fund_rank2 fund_rank3 org_high priorgrant cmte_c hs_y pub_badmatch
pubq2 pubq3 pubq4 citq2 citq3 citq4 if asian==1, robust ;
outreg2 using d:\consulting\table_s14_deid.xls, bd(3)   td(3) label  alpha(.001, .01, .05) 
bracket ct(Asian) append;

xi: dprobit scored roleft fund_rank1 fund_rank2 fund_rank3 org_high priorgrant cmte_c hs_y pub_badmatch
pubq2 pubq3 pubq4 citq2 citq3 citq4 if hispanic==1, robust ;
outreg2 using d:\consulting\table_s14_deid.xls, bd(3)   td(3) label  alpha(.001, .01, .05) 
bracket ct(Hispanic) append;

xi: dprobit scored roleft fund_rank1 fund_rank2 fund_rank3 org_high priorgrant cmte_c hs_y pub_badmatch
pubq2 pubq3 pubq4 citq2 citq3 citq4 if white==1, robust ;
outreg2 using d:\consulting\table_s14_deid.xls, bd(3)   td(3)  label alpha(.001, .01, .05) 
bracket ct(White) append;



************************* Table S15: Omit Unscored Samples ************************;


keep if scored==1;


*Model A;
dprobit r01awd asian black hispanic other 
,robust ;
outreg2 using d:\consulting\table_s15_deid.xls, bd(3)   td(3)   label alpha(.001, .01, .05) 
bracket ct(1) replace;

test asian black hispanic other, mtest(b);

/* Model B;*/
dprobit r01awd asian black hispanic other roleftk
,robust ;
outreg2 using d:\consulting\table_s15_deid.xls, bd(3)   td(3)   label alpha(.001, .01, .05) 
bracket ct(2) append;

test asian black hispanic other, mtest(b);


/*Model C;*/
dprobit r01awd asian black hispanic other roleftk
fund_rank1 fund_rank2 fund_rank3 org_high
,robust ;
outreg2 using d:\consulting\table_s15_deid.xls, bd(3)   td(3)   label alpha(.001, .01, .05) 
bracket ct(3) append;

test asian black hispanic other, mtest(b);


/* Model D;*/
xi: dprobit r01awd asian black hispanic other 
roleft fund_rank1 fund_rank2 fund_rank3 org_high priorgrant cmte_c hs_y 
, robust ;
outreg2 using d:\consulting\table_s15_deid.xls, bd(3)   td(3)   label alpha(.001, .01, .05) 
bracket ct(4) append;

test asian black hispanic other, mtest(b);

/* Model E;*/
xi: dprobit r01awd asian black hispanic other 
roleft fund_rank1 fund_rank2 fund_rank3 org_high priorgrant cmte_c hs_y pub_badmatch
 pubq2 pubq3 pubq4 citq2 citq3 citq4, robust ;
outreg2 using d:\consulting\table_s15_deid.xls, bd(3)   td(3)  label alpha(.001, .01, .05) 
bracket ct(5) append;

test asian black hispanic other, mtest(b);


log close;

